# $Revision: 1.6 $, $Date: 2004/04/26 17:56:06 $
Summary:	PNG to ICO converter
Summary(pl):	Konwerter PNG do ICO
Name:		pngtoico
Version:	1.0
Release:	3
License:	GPL
Group:		Applications/Graphics
Source0:	ftp://ftp.kernel.org/pub/software/graphics/pngtoico/%{name}-%{version}.tar.bz2
# Source0-md5:	995efd27a1011f30a9ff72aa148fdc66
BuildRequires:	libpng-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
pngtoico is a small utility to convert a set of PNG images to
Microsoft ICO format. Transparency is supported.

%description -l pl
pngtoico to mae narzdzie do konwertowania zestawu obrazkw PNG do
formatu Microsoft ICO. Obsuguje przezroczysto.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}" \
	LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install pngtoico $RPM_BUILD_ROOT%{_bindir}
install pngtoico.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/pngtoico
%{_mandir}/man1/pngtoico.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pngtoico.spec,v $
Revision 1.6  2004/04/26 17:56:06  adamg
- release 3 for Ac (2 is for Ra)

Revision 1.5  2003/05/28 13:01:20  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 06:25:38  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/09/16 01:35:05  qboosh
- pl description, release 2

Revision 1.2  2002/09/07 06:17:25  kloczek
- rewrited.

* Wed Jan 16 2002 Wesley Tanaka <wtanaka@users.sourceforge.net>
- initial packaging
